<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

<table border="1" cellpadding="9" cellspacing="0">


		<tr>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
			<td class="colorMe"></td>
		</tr>

	<tr>
		<td class= "colorMe"></td>
		<td class="colorMe"></td>
		<td class="colorMe"></td>
	</tr>	


	<script src="./script.js"></script>

</body>
</html>